Dotclear

Vous n'êtes pas identifié(e).

Annonce

#151 2014-10-29 14:17:54

NinjaLinker
Membre
Lieu : Lyon
Inscription : 2014-10-03
Site Web

Re : [Editeur d'émoticônes] support du plugin.

J'ai suivi en gros la méthode décrite au dessus : re-upload du dossier Dotclear (zip téléchargé sur le site) et récupération du fichier config.php. et ça fonctionne de mon côté ;)


Expérimenté de Wordpress spécialisé dans le content marketing et le SEO !

Hors ligne

#152 2014-10-29 21:51:01

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : [Editeur d'émoticônes] support du plugin.

Bonsoir NinjaLinker,

Il doit être trop tard pour moi car je ne comprends strictement pas ce que vient faire ici le config.php ou le dossier dotclear, quant à la méthode décrite au-dessus ???
Tu explicites ?

Merci

Dernière modification par pierrevg (2014-11-01 18:09:28)

Hors ligne

#153 2015-03-10 18:51:35

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : [Editeur d'émoticônes] support du plugin.

et snip !

Dernière modification par pierrevg (2016-11-09 18:31:05)

Hors ligne

#154 2016-11-09 15:42:07

i_love_dc
Membre
Inscription : 2007-07-13

Re : [Editeur d'émoticônes] support du plugin.

bonjour

Sous php 7 smiliesEditor = page blanche.

J'essaye en vain de trouver la version ci-dessus mentionnée par Pierrevg, mais sans succès.

Pour ma part j'ai la version "officielle" de D.A, c'est a dire smiliesEditor 0.6.4

Hors ligne

#155 2016-11-10 00:53:51

ULB
Membre
Lieu : Saint Malo
Inscription : 2006-07-10
Site Web

Re : [Editeur d'émoticônes] support du plugin.

J'ai la version 0.6.7 su SmiliesEditor, je suis aussi sous PHP 7 et :

* Le plugin fonctionne côté public

* Côté administration j'obtiens : Fatal error: 'break' not in the 'loop' or 'switch' context in /homepages/25/d140775506/htdocs/dotclear/plugins/smiliesEditor/index.php on line 220

et la ligne 220 citée contient : "            break;"

Je suis bien incapable de comprendre ce qui se passe mais j'avouerais que tant que cela fonctionne côté public (et qu'il est rare que je rajoute/supprime des smileys...)

Hors ligne

#156 2016-11-10 01:20:51

i_love_dc
Membre
Inscription : 2007-07-13

Re : [Editeur d'émoticônes] support du plugin.

J'ai du mal à comprendre, comment est -tu sous la version 0.6.7 alors que l' officielle est 0.6.4 ???
Pourait-tu faire un ZIP de ta version et la partager ?
L' auteur du plugin n' assure plus le suivit et la mise a jour ??
Un fork d' un sorcier marabouteux de dotclear pourrait ce faire ??

Hors ligne

#157 2016-11-10 06:00:56

osku
Membre
Lieu : 28
Inscription : 2005-06-15

Re : [Editeur d'émoticônes] support du plugin.

Hello,

Bon, on va regarder ça :)

Merci de m'avoir contacté par le mail.

Hors ligne

#158 2016-11-10 22:23:20

ULB
Membre
Lieu : Saint Malo
Inscription : 2006-07-10
Site Web

Re : [Editeur d'émoticônes] support du plugin.

i_love_dc a écrit :

J'ai du mal à comprendre, comment est -tu sous la version 0.6.7 alors que l' officielle est 0.6.4 ???
Pourait-tu faire un ZIP de ta version et la partager ?
L' auteur du plugin n' assure plus le suivit et la mise a jour ??

La 0.6.4 est la dernière officielle sur DotAddict déposée par son auteur (Osku).

La 0.6.7 était une version faite par pierrevg distribuée par un lien vers chez lui si je ne me trompe pas mais pas sur DotAddict car il n'en avait pas le droit.

Osku venant d'intervenir sur ce fil, je pense qu'il va tout nous réparer tout cela ;)

Je mets en zip la version 0.6.7 que je possède ici.

Hors ligne

#159 2016-11-11 07:44:37

bebr
Membre
Lieu : Roquefort-Les-Pins
Inscription : 2007-06-18
Site Web

Re : [Editeur d'émoticônes] support du plugin.

*\ ------> hors sujet
C'est quoi ce plugin "playvidzik" en version 0.7.5 dans ce même répertoire, @ULB ?
*\ ------> fin de hors sujet

Hors ligne

#160 2016-11-12 01:06:14

ULB
Membre
Lieu : Saint Malo
Inscription : 2006-07-10
Site Web

Re : [Editeur d'émoticônes] support du plugin.

bebr a écrit :

C'est quoi ce plugin "playvidzik" en version 0.7.5 dans ce même répertoire, @ULB ?

C'est un plugin d'insertion de vidéos (YouTube, DailyMotion...) et de musiques (Deezer...) pour DotClear 1, je répète DotClear UN.

Hors ligne

#161 2016-12-12 13:05:14

Mathieu M.
Membre
Lieu : Rhône-Alpes
Inscription : 2009-09-14
Site Web

Re : [Editeur d'émoticônes] support du plugin.

Plop,

Est-ce qu'il serait possible d'avoir le support des smilies aux extensions .png et .svg (prioritairement) ?

Ce serait drôlement top pour mes besoins et ceux d'un thème en développement et bientôt sur Dotddict :)


Merci.

Hors ligne

#162 2017-01-03 09:02:09

lebenjamin
Membre
Lieu : Belgique
Inscription : 2009-09-29
Site Web

Re : [Editeur d'émoticônes] support du plugin.

Bonjour, et bonne année ! :-)

Je viens de faire la mise à jour vers Dotclear 2.11.2 (j’étais en 2.10.* si je ne m’abuse) et j’ai constaté une erreur en tentant d’accéder à l’Éditeur d’émoticônes dans l’admin de Dotclear :

PHP Fatal error : Call to undefined method dcPage::jsToolMan() in plugins/smiliesEditor/index.php on line 353

D’autres personnes ont-elles rencontré le même problème ?
Une mise à jour de l’extension est-elle prévue ?

Je vous remercie :-)


Utilisateur de Dotclear depuis novembre 2004.

Hors ligne

#163 2017-01-03 10:17:31

Mirovinben
M comme Mathusalem
Lieu : Dole (Jura)
Inscription : 2007-02-06
Site Web

Re : [Editeur d'émoticônes] support du plugin.

La version 2.11 de Dotclear n'utilise plus jsToolMan() et ce javascript a été supprimé du "paquet cadeau". Du coup, les plugins y faisant appel plantent...

Si un sorcier passant par là peut donner une méthode même temporaire, il est le bienvenu.

Hors ligne

#164 2017-01-03 10:58:05

Franck
Footer de merde
Lieu : Paris
Inscription : 2004-11-09
Site Web

Re : [Editeur d'émoticônes] support du plugin.

Mirovinben a écrit :

La version 2.11 de Dotclear n'utilise plus jsToolMan() et ce javascript a été supprimé du "paquet cadeau". Du coup, les plugins y faisant appel plantent...

Si un sorcier passant par là peut donner une méthode même temporaire, il est le bienvenu.

On peut toujours remettre à la mano jsToolMan (à partir d'une ancienne version), de mémoire c'était un répertoire de /admin/js/


Dotclear addicted since 2004

Hors ligne

#165 2017-01-03 10:58:56

Franck
Footer de merde
Lieu : Paris
Inscription : 2004-11-09
Site Web

Re : [Editeur d'émoticônes] support du plugin.

Pas contre il va falloir modifier le plugin pour qu'il intègre une fonction de chargement en lieu et place de l'ancienne dcPage::jsToolMan()


Dotclear addicted since 2004

Hors ligne

#166 2018-04-04 14:58:33

deneth
Membre
Inscription : 2018-04-04

Re : [Editeur d'émoticônes] support du plugin.

Bonjour,

j'ai installé cette extension ( version 0.6.4 ) sur un blog dotclear 2.13.1, mais quand je vais sur la page d'admin de l'extension j'ai une belle page toute blanche. Que dois je faire?

Hors ligne

#167 2018-04-04 20:47:57

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : [Editeur d'émoticônes] support du plugin.

Bonjour,

La version 0.7 est dispo chez moi. Normalement elle doit fonctionner.
dc2.11 mini requis.

Hors ligne

#168 2018-04-05 12:59:22

deneth
Membre
Inscription : 2018-04-04

Re : [Editeur d'émoticônes] support du plugin.

Merci, ça fonctionne.

Hors ligne

#169 2018-04-25 09:23:14

Pierre F
Membre
Inscription : 2018-04-21

Re : [Editeur d'émoticônes] support du plugin.

Bonjour,
Je suis sur la version dotclear 2.13, enfin je crois, j'ai bien coché la case activer les émoticones dans les pages commentaires et billets. J'ai ensuite installé le plugin éditeur d'émoticone mais quand je clique dessus j'ai une page d'erreur 500 qui s'ouvre.
J'aimerai pouvoir installer les smileys pour mon blog. Qu'est ce que je n'ai pas compris svp? J'aurai bien besoin d'un peu d'aides je n'arrive pas à trouver dans la doc. Merci et bonne journée.
Pierre

Hors ligne

#170 2018-04-25 09:43:18

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : [Editeur d'émoticônes] support du plugin.

Bonjour,

Version du plugin, hébergement, version php ?

Merci

Hors ligne

#171 2018-04-25 09:55:45

Pierre F
Membre
Inscription : 2018-04-21

Re : [Editeur d'émoticônes] support du plugin.

Bonjour,
Je suis hébergé mutu ovh version php 7.0 mais si c'est ça je peux me mettre en 7.1 ou 7.2
pour la version du plugin c'est 0.6.4
merci

Hors ligne

#172 2018-04-25 10:03:29

Pierre F
Membre
Inscription : 2018-04-21

Re : [Editeur d'émoticônes] support du plugin.

Bonjour,
je ne peux pas non plus cocher la case afficher les émoticones sur la barre d'outils dans mes préférences. Elle se décoche systématiquement après enregistrement.
Merci

Dernière modification par Pierre F (2018-04-25 10:14:51)

Hors ligne

#173 2018-04-25 10:14:46

pierrevg
Membre
Inscription : 2005-04-13
Site Web

Re : [Editeur d'émoticônes] support du plugin.

Voir le message 167...

Hors ligne

#174 2018-04-25 10:15:11

Pierre F
Membre
Inscription : 2018-04-21

Re : [Editeur d'émoticônes] support du plugin.

Merci je regarde tout de suite

Hors ligne

#175 2018-04-25 10:21:00

Pierre F
Membre
Inscription : 2018-04-21

Re : [Editeur d'émoticônes] support du plugin.

Bonjour
excusez moi mais je ne trouve pas la v0.7 dans mon gestionnaire de plugin?
merci

Dernière modification par Pierre F (2018-04-25 10:26:35)

Hors ligne

Vous n'êtes pas identifié(e).

Pied de page des forums

Sites map